.information-item {
	background-color: #19527f;
	border-radius: 10px;
	position: relative;
	padding: 12px 17px;
}

.information-item .icon {
	fill: #fff;
	position: absolute;
	right: 0;
	top: 0;
}

.information-item .name {
	font-size: 17px;
	line-height: normal;
	color: #fff;
}

.information-item .label {
	background-color: #234161;
	font-size: 16px;
	color: #ffe449;
	margin-top: 10px;
	padding: 0 12px;
	border-radius: 12px;
}

.public-information {
	padding: 26px 0 30px;
	background-color: #1c3a5a;
}

.public-information-video {
	padding-top: 4px;
}

.public-information-video iframe {
	max-width: 100%;
}

.public-information-container .information-item {
	margin-bottom: 19px;
}

.information-items {
	overflow: auto;
	max-height: 300px;
	padding-right: 12px;
}

.information-items::-webkit-scrollbar {
	width: 6px;
}

.information-items::-webkit-scrollbar-thumb {
	background-color: var(--light-blue);
	border-radius: 4px;
}


@media (max-width: 991px) {
	.public-information-video {
		margin-bottom: 32px;
	}
}

@media (max-width: 767px) {
	.public-information-video {
		margin-bottom: 24px;
	}
}